package com.steering.mes.mcp.entity;

/**
 * Created by 朱少波 on 2018/12/6.
 */
/**
 * 数据库表MCH_LEN_WEIGHT所对应的实体类（生成工具：代码生成器3.0）
 * @author 朱少波   date 2018-12-06
 */
@SuppressWarnings("serial")
public class MchLenWeightEntity implements java.io.Serializable {
    /**
     * 长度
     */
    private String actLen = "";
    /**
     * 重量
     */
    private String actWeight = "";
    /**
     * 支数
     */
    private String actCount = "";

    /**
     * 长度
     * @return value
     */
    public String getActLen() {
        return actLen;
    }

    /**
     * 长度
     * @param actLen value
     */
    public void setActLen(String actLen) {
        this.actLen = actLen;
    }

    /**
     * 重量
     * @return value
     */
    public String getActWeight() {
        return actWeight;
    }

    /**
     * 重量
     * @param actWeight value
     */
    public void setActWeight(String actWeight) {
        this.actWeight = actWeight;
    }

    /**
     * 支数
     * @return value
     */
    public String getActCount() {
        return actCount;
    }

    /**
     * 支数
     * @param actCount value
     */
    public void setActCount(String actCount) {
        this.actCount = actCount;
    }
}